<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Galaxies</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Transformers-Galaxies-1/digital-comic/788366</Web>
  <Summary>Cybertron, a planet of vast beauty and extraordinary cities, wasn’t always so perfect. After the War Against the Threefold Spark, Cybertron was decimated, and new bots—the Constructicons—emerged to help rebuild it grander and more amazing than ever before. But where are these bots now? Why have they been erased from Cybertron’s history? And what are they planning to do about it? Find out in “Constructicons Rising,” Part One!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB788366]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Robots, Cyborgs &amp; Mecha, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
